{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:42:17Z"
    },
    "lastModificationSignature": "42acf155c9d11a32d6f67b8f69d346153d3358b4083ae27abeef707a84c883e6"
  }
}